
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Project.View", "Project.View\Project.View.csproj", "{33395AB0-0F43-4F9D-BEBB-9246845F7655}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Project.Model", "Project.Model\Project.Model.csproj", "{4CD95B18-E90F-4436-9E2C-886C182D194F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Project.Controller", "Project.Controller\Project.Controller.csproj", "{F48C30CE-7852-45BC-B647-D6B13804CAD0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Project.Persistence", "Project.Persistence\Project.Persistence.csproj", "{D52533E8-0F1A-4B13-8CC4-B0F5054422AF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{33395AB0-0F43-4F9D-BEBB-9246845F7655}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33395AB0-0F43-4F9D-BEBB-9246845F7655}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33395AB0-0F43-4F9D-BEBB-9246845F7655}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33395AB0-0F43-4F9D-BEBB-9246845F7655}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CD95B18-E90F-4436-9E2C-886C182D194F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CD95B18-E90F-4436-9E2C-886C182D194F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CD95B18-E90F-4436-9E2C-886C182D194F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CD95B18-E90F-4436-9E2C-886C182D194F}.Release|Any CPU.Build.0 = Release|Any CPU
		{F48C30CE-7852-45BC-B647-D6B13804CAD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F48C30CE-7852-45BC-B647-D6B13804CAD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F48C30CE-7852-45BC-B647-D6B13804CAD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F48C30CE-7852-45BC-B647-D6B13804CAD0}.Release|Any CPU.Build.0 = Release|Any CPU
		{D52533E8-0F1A-4B13-8CC4-B0F5054422AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D52533E8-0F1A-4B13-8CC4-B0F5054422AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D52533E8-0F1A-4B13-8CC4-B0F5054422AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D52533E8-0F1A-4B13-8CC4-B0F5054422AF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
